1
0 3
0 39 4
0 25 8
199
198
188
189
185
183
172
161
1 26 15
98
97
95
94
87
83
84
82
79
73
71
67
66
60
52
2 24 13
47
49
46
43
40
38
37
21
22
17
11
13
4
3 25 7
196
190
191
176
169
160
157
1 36 3
4 32 11
149
146
144
142
129
125
122
121
111
107
109
5 24 9
48
33
30
31
28
26
25
23
0
6 40 10
245
249
248
240
244
229
225
224
207
200
2 25 4
7 25 4
197
179
166
162
8 24 5
45
35
34
14
12
9 26 5
99
92
91
90
72
10 25 5
195
192
167
186
155
